body{margin:0;padding:0;font-family:'Ropa Sans',sans-serif; background: #fff !important;}a{font-family:Arial,Helvetica,sans-serif!important}.logo{float:left}.menu{float:right}.search{float:right}.menu ul.nav{margin:0;padding:0}.menu ul.nav li a:link,.menu ul.nav li a:visited{font-family:DIN;text-transform:uppercase;color:#000;background:0 0!important;padding:0!important}.menu ul.nav li a:hover{color:#d3a52f}.nav_icon{cursor:pointer}.banner{position:relative}.banner img{width:100%!important;margin-bottom:0!important}.banner .slick-list,.banner .slick-slide{padding:0!important;border-radius:0!important}.banner .slick-slide img{width:100%!important;margin-bottom:0!important}.banner .slick-slide{-moz-transform:scale(1)!important;-ms-transform:scale(1)!important;-o-transform:scale(1)!important;-webkit-transform:scale(1)!important}.btn{border-radius:10px;text-transform:uppercase;color:#fff;text-decoration:none;display:inline-block}.btn:hover{color:#fff}.btn-gold{background:#d3a52f}.btn-gold:hover{background:#af861d}.btn-gold-sm{background:#d3a52f;font-size:14px!important;line-height:18px!important;text-transform:capitalize;padding:3px 20px!important;border-bottom:25px}.btn-gold-sm:hover{background:#af861d}.btn-gray-sm{background:#e0dfde;color:#000;font-size:14px!important;line-height:18px!important;text-transform:capitalize;padding:3px 20px!important;border-bottom:25px}.btn-gray-sm:hover{background:#d3a52f}.btn-gray-sm.active{background:#d3a52f!important;box-shadow:none!important;color:#fff!important}h1.head{text-align:center;font-family:DIN}h2.head{text-align:center;font-family:DIN}h3.head{text-align:center;font-family:DIN}.text{position:absolute!important;margin-top:200px;margin-left:45px}.text h3{color:#fff;font-size:40px;font-weight:600;line-height:55px;margin-bottom:32px}h3.b-info__title{color:#fff!important}a.btn.btn-white{color:#fff!important;background:grey;margin-bottom:-1px;font-weight:600;border-radius:0}h2.new11{line-height:54px;margin-top:50px;margin-bottom:32px;font-size:44px;letter-spacing:.02em;color:#f55600;font-size:42px;font-weight:600}.section-brands.bg-white-2{padding:0}.b-brands.owl-carousel.owl-theme.owl-theme_pdg_sm.enable-owl-carousel{padding:0}.b-info_lg{padding-top:30px}.text a{font-size:19px;color:#166bc7;border:1px solid #848080;padding:8px 16px}span.shuffle.shuffle-start{color:#f55600;font-size:35px;font-weight:600}.new_text{position:absolute;margin-top:293px}.new_text h3{font-size:57px;color:#fff;font-weight:600}.new_text a{color:#277be8;font-size:20px;border:1px solid #ddd;padding:3px 8px}.new-section{width:92%;margin:0 auto;background-color:#f5f4f4;margin-top:224px;margin-bottom:100px}.youneed_text h4{text-align:center;position:absolute;margin-top:-191px;margin-left:172px;font-size:48px;color:#fff;font-weight:500}.row.seprate{margin-top:-105px}.col-md-6.left-section{background-color:#fff;padding-bottom:18px;margin:45px 0}.col-md-6.right-section{background-color:#fff;padding-bottom:18px;margin:45px 0}.section-default{padding-bottom:60px!important}.section-default p{color:#000!important}.new_left h1{font-size:40px;margin-top:20px;font-weight:600}.new_left p{font-size:15px;color:#000;line-height:18px;margin:22px 0}.right-section h1{font-size:40px;margin-top:20px;font-weight:600}.text_inner a{color:#3cb9eb;font-size:17px}.new_right p{font-size:15px;color:#000;line-height:18px;margin:22px 0}.text_inner{margin:0 25px;padding:40px 0}.new_right{border-bottom:7px solid #f55600}.new_left{border-bottom:7px solid #f55600}.footer__main{background-color:none!important}.need_text h4{line-height:54px;margin-top:0;margin-bottom:32px;font-size:44px;letter-spacing:.02em;color:#f55600;font-size:42px;font-weight:600}.need_text p{color:#827f7f;font-size:17px;line-height:24px}.need_section{margin-top:75px}.chat_section h5{margin-top:53px;text-align:center;font-size:40px;font-weight:600;color:#06548a}.chat_section p{text-align:center;font-size:28px;font-weight:500;margin-bottom:45px;color:#06548a}.chat_text.lefttext p{margin:25px 0 20px 0}.chat_text h4{color:#f55600;font-size:90px;font-weight:600}.rightside{background-color:#ddd}.rightside .newtext{padding:100px 0}.chat_section4 h6{font-size:23px;font-weight:600;color:#5a5757;margin:72px 0 26px 0}.rightside .newtext h5{font-size:26px;font-weight:600;color:#2f5177;margin-bottom:12px}.rightside .newtext p{color:#4a4242;line-height:24px;font-size:17px;font-family:Arial,Helvetica,sans-serif!important}.lefttext p{text-align:left;font-size:19px;font-weight:500;color:#2f5177;margin:50px 0;line-height:26px}p.emailtext{margin-top:53px!important;font-size:20px;color:#ddd}.chat_text.lefttext{margin-top:45px}.chat_text button{background:#f55600;color:#fff;border:none;padding:3px 25px}.need_text{margin:50px 0}.chat_section input[type=text]{width:256px;border-radius:0;background:#f5f0f0;border:1px solid #ece9e9}.chat_section2 .text{position:relative!important;text-align:center;margin-top:40px}.chat_section2 .text h3{color:#56c0eb;font-size:45px;font-weight:600}.chat_section2 .text p{font-size:24px;line-height:33px}.chat_section2 .text h5{font-weight:600;color:#f15822;font-size:26px;margin:20px 0}.chat_section3 .text{position:relative!important;text-align:center;margin-top:40px}.chat_section3 .text h3{color:#56c0eb;font-size:45px;font-weight:600}.chat_section3 .text p{font-size:24px;line-height:33px}.chat_section3 .text h5{font-weight:600;color:#f15822;font-size:26px;margin:20px 0}.BPM_section .text h3{text-align:center!important;font-size:55px!important;width:100%!important}.BPM_section1 h5{margin-top:53px;text-align:center;font-size:35px;font-weight:500;color:#2f5177}.BPM_section1{margin:90px 0}.BPM_section1 p{font-weight:500;color:#000;font-size:17px;line-height:24px;margin-bottom:-27px}.BPM_text h4{line-height:54px;margin-top:0;margin-bottom:32px;font-size:44px;letter-spacing:.02em;color:#f55600;font-size:42px;font-weight:600}.BPM_text.lefttext{margin:-35px 0}.BPM_section2 .border{border:2px solid #ddd}.text_BPM_section2_leftside h4{font-size:35px;font-weight:600;color:#195c8f}.text_BPM_section2_leftside{margin:32px 0 0 24px;height:178px}.text_BPM_section2_leftside p{color:#000;line-height:23px;margin:20px 0}.text_BPM_section2_rightside h4{font-size:35px;font-weight:600;color:#00c9db}.text_BPM_section2_rightside{margin:32px 0 0 24px;height:178px}.text_BPM_section2_rightside p{color:#000;line-height:23px;margin:20px 0}.BPM_section2 h2{color:#f15822!important;font-size:40px;font-weight:600;margin-top:80px}.BPM_section4 h2{margin:35px 0;color:#f15822!important;font-size:40px;font-weight:600}.gap{margin:28px auto}.box{border:1px solid #000;height:500px}.smallbox{background-color:#000;height:250px}.area-bg_grad:after,.b-isotope-2 .b-isotope-grid__wrap-info,.b-pricing.active,.b-skills-banner,.b-team .social-net__link:hover,.b-video-btn:after,.sp-image-container:after{background-image:linear-gradient(55deg,#59559a 0,#9d2222 100%)}.btn-grad,.btn-grad-2{background-image:linear-gradient(0deg,#59559a 0,#9d2222 100%)}h6.newcolor{font-size:23px;font-weight:600;color:#f15822!important;margin:72px 0 26px 0}footer.main-footer.bwhiteBg{background-image:url(../media/components/b-new/footer_banner.jpg;)}.main-footer.bwhiteBg h3{font-size:18px;text-align:justify;line-height:32px;text-align:center}footer{padding:60px 0}.footer-social{position:relative;top:12px;margin-left:30px;padding:2px 1px;list-style-type:none;display:inline-block;float:left}.footer-social li{margin-right:14px;text-align:center;line-height:25px;float:left}.footer-social li a{color:#08538a;background:#fff;width:22px;height:22px;border-radius:100%;display:block}.new{font-size:18px;margin-top:46px;margin-right:-35px;display:inline-block;color:#fff;width:auto!important}.footer_navbar{margin-top:23px}.border_line{border:1px solid #ddd;margin:10px 0}.nw_footer{margin-top:70px}footer{padding:70px 0;background:url(../media/components/b-new/footer_banner.jpg);width:100%}.social-wrap{display:inline-block}.footer-logo{margin-bottom:25px;display:inline-block;position:relative;top:-5px}.main-footer h3{font-size:20px;line-height:32px;color:#fff;margin:8px 0 35px 0}.footer-logo img{width:173px}.footer_navbar a{color:#fff;font-size:16px;text-decoration:none;list-style:none}.footer_navbar ul{list-style:none;text-decoration:none}.text_need h4{position:absolute;width:100%;text-align:center;margin-top:-350px;font-size:46px;color:#fff;font-weight:600}.b-info_lg{padding-top:90px;padding-bottom:30px}.new-section-main{width:100%;background-image:url(../media/components/b-new/background_graph.jpg);width:100%;background-position:center;height:100%}.chat-section{background:url(../images/bg01.jpg) no-repeat center top;background-size:cover}.wedo-section{background:url(../images/bg02.jpg) no-repeat center top;background-size:cover}.chat-section .section p,.chat-section h1.head,.chat-section h3.head,.chat-section h4.head,.wedo-section .section p,.wedo-section h1.head,.wedo-section h3.head,.wedo-section h4.head{color:#fff}.common-section .section{position:relative}.arw{background:url(../images/icn_arrow.png) no-repeat left center;position:absolute}.slick-slide img{margin:0 auto 30px}@media (max-width: 767px){
html, body{overflow-x: hidden;}
.main_banner{height: 400px; overflow: hidden;}
.main_banner img{height: 100% !important;}
.new_text{margin-top: 150px !important;}
.new_text h1{font-size: 40px !important;}
.text{margin-top: 150px !important; margin-left:0px !important;}
.text h1{font-size: 40px !important;}
.new_banner{position: relative; padding-bottom: 150px; background: #000;}
.new_banner .text{position: relative !important; z-index: 2;}
.new_banner img{position: absolute; top: 0; left: 0; z-index: 1;}
.img-full{max-width: 100%;}
.b-contacts{margin-left: 0 !important;}
.office-content-parallax{padding: 50px 0;}
.office-content-parallax h1, .office-content-parallax p{color: #fff;}
.b-advantages-3__item{height: auto;}
.img-group-1{margin-left: 0 !important;}
.section-default{margin-top: 0 !important;}
.adjustspace{padding: 0 50px;}
.footer-social{margin-left: 0;}
.adjustspace .new{margin-top: 15px;}
.copy{padding-left: 35px;}
}



/*ipad pro*/
@media screen and (min-width: 1024px)  and (max-device-width: 1366px)  {

.b-services .ui-title-block-3
{margin-top:-150px;
  }
 
  .ipadtexth2
  {
 font-size: 1.9em;
 
  }
 
  .ipadtexth2_2
  {
 font-size: 1.7em;
 
  }
 
 
  .ipadtexth2_3
  {
 font-size: 1.8em;
 
  }
 
  .whyus_image_ipad
  {
 height:700px;
  }
 
 
   .ipadtexth2_5
  {
 font-size: 2.5em;
 
  }
 
  .whyus_banner_ipad
  {
 width: 100%;
  height: auto;
  }
 
  .bpm_responsive
  {
 width: 100%;
  height: auto;
  }
 
  .sandeep_soni .newtext
   {
padding: 0px 0;
  }
 
  .sarthak_soni .newtext
   {
padding: 75px 0;
  }
  .youneed_text h4
  {text-align:center;position:absolute;margin-top:-150px;margin-left:110px;font-size:48px;color:#fff;font-weight:500}
 
 
  .simon  .newtext
   {
padding: 35px 0;
  }
 
  .digital_responsive
  {
 width:auto;
  height: auto;
  }
  .digital_text p
  {
 margin: 0px 0;
  }
 
 
  .sales_text p
  {
 margin: 0px 0;
  }
 
  .digitalcxe
  {
 padding-top:0px;
  }
  .digitalexpoverview
  {
 margin-top:0px !important;
  }
 
  .digitalexptext
  {
 padding-right:0px;
  }
 
 
  .digitalexpb
  {
 margin-top:0px;
  }

}